LibreOffice LibreOffice 6.0 SDK API Reference

Classes | Modules
XMLSecurityContext.idl File Reference
`import "com/sun/star/xml/crypto/XXMLSecurityContext.idl";`

Go to the source code of this file.

## Classes
service | XMLSecurityContext
| Service of XMLSecurityContext. More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::xml
| XML related interfaces.
module | com::sun::star::xml::crypto
| XML encryption interfaces.